%section
  %p You can delete your account when you want to.
  %p Please note that this action is irreversible; you will need to create a new account to use Garden Party again.

%section.-mtm
  %p This is what will be deleted from our server:
  %ul.text--color-danger
    %li your maps and all their content
    %li you will leave every garden you were invited to
    %li all the history of your actions will be deleted from the gardens you were invited to
    %li notes left on library resources will be removed
    %li your account will be removed

%section.-mtm
  %p This is what will stay on our server:
  %ul
    %li content of library edits, if you created or edited entries (families, genera, resources)
